/*	STYLESHEET FOR ZAJAC.CA */

/*	PAGE STRUCTURE

(the DIVs used to be defined by classes instead of IDs, and compatibility selectors remain)

body#zajac-ca

	div#content

		div#header

		div#main

			h1

			[stuff]

		div#footer


*/


html, body {
	background-color: #F8F8F8;
}

body, td, th, p, blockquote, address { /* for Netscape 4 */
	color: black;
	font-size: 11px;
	font-family: verdana, trebuchet, 'trebuchet ms', helvetica, arial, sans-serif;
}

h1,
h2,
h3 { font-family: trebuchet, 'trebuchet ms', helvetica, arial, sans-serif; }

h1 { font-size: 17px; font-weight: bold; }
h2 { font-size: 13px; font-weight: bold; }
h3 { font-size: 13px; font-weight: normal; }
h4 { font-size: 11px; font-weight: bold; }
h5 { font-size: 11px; font-weight: normal; text-transform: uppercase; letter-spacing: .1em; }
h6 { font-size: 11px; font-weight: bold; margin-bottom: -1em; }

blockquote {
	margin-left: 1.5em;
	margin-right: 1.5em;
}

code {
	font: 10px monaco, 'andale mono', monospace;
}

ul {
	list-style-type: circle;
	padding-left: 0;
	margin-left: 0;
}
ul ul {
	padding-left: 1.5em;
	margin-left: 0;
}
/*
ul li:before {
	content: "z";
	display: marker;
	font: bold 9px verdana, sans-serif;
}
*/
dd { margin-left: 1em; }

/* keep the home link looking fresh */
a:link,
a:visited,
.header a:visited,
#header a:visited {
	color: #F90;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #999;
}
a:hover,
a:active,
.header a:hover,
.header a:active {
	color: #000;
	text-decoration: underline;
}

img {
	border: none;
	}

	.floatright {
		float: right;
		margin: 0 0 1em 1.5em;
		}
	.floatleft {
		float: left;
		margin: 0 1.5em 1em 0;
		}
	.floatmid {
		display: block;
		margin: 0 auto 1em;
		}
	.bordered {
		border: 2px solid #CCC;
		}

abbr,
acronym {
	font-style: inherit;
}
dfn { font-style: italic; }
abbr[title],
acronym[title],
dfn[title] {
	border-bottom: 1px dotted black;
	cursor: help;
}

#zajac-ca { } /* site signature */

.content,
#content,
#container {
	width: 67%;
	margin: 30px 16%;
	line-height: 1.5;
}

.header,
#header,
#head {
	/* kinda works in Netscape 4 if selectors are separated */
	border-bottom-width: 1px;
	margin-bottom: 30px;
	border-bottom-color: black;
	border-bottom-style: dotted;
}

.copyright,
#footer,
#foot {
	font-size: 9px;
	margin-top: 35px;
}

.googlesearch { font-size: 9px; }

.caption { /* photo caption */
	margin-top: 0;
	margin-bottom: 2.5em;
	padding-top: 1px;
	color: #333;
	font-size: 9px;
}

.bibliography dt { font-weight: bold; }
.bibliography dd { margin-bottom: 1em; }

/* apache autoIndexed directories */
#autoindex pre {
	font-size: 10px;
	font-family: monaco, 'andale mono', monospace;
}
#autoindex pre a:link,
#autoindex pre a:visited,
#autoindex pre a:hover,
#autoindex pre a:active {
	font-weight: normal;
}
#autoindex hr {
	display: none;
}

/* see http://www.textism.com/tools/google_hilite/ */
.hilite { background-color: #6CF; }

.objectPoo {
	height: 416px;
	width: 600px;
	background-color: #ccc;
}
.objectPoo p {
	font-style: italic;
	margin: 1.5em;
	background-color: transparent;
}

.both {
	clear: both;
}

/* WaSP icon CSS rollover */

#waspicon {
	/* DIV shows through as the rollover in Opera */
	display: block;
	background: url(/images/webstandards-on.png) no-repeat 0;
}
#waspicon a {
	display: block;
	width: 55px;
	height: 52px;
	background: url(/images/webstandards.png) no-repeat 0;
}
#waspicon a:hover,
#waspicon a:active {
	background-image: url(/images/webstandards-on.png);
}
#waspicon img {
	visibility: hidden;
}

input:focus:required:valid {
	outline: 3px solid #99ff99;
	}
